# Saury

Saury is the friendly [AUR](https://aur.archlinux.org) helper written in [fish](https://fishshell.com), the friendly shell.

The usage of Saury is designed to be similar to pacman.

Saury is in a very early state of development and is not yet ready for daily use.

## Differences between saury and {yay,aurman,...}

Much like [aura](https://github.com/aurapm/aura), Saury fully separates operations concerning AUR packages and operations concerning packages from the official Arch Linux repositories.

Saury takes this one step further and only works with AUR packages, instead of wrapping pacman for official packages. This is by design: pacman works well for official packages, and combining both package sources in one tool is unnecessary and potentially confusing for the user.

## License

Saury is available under the University of Illinois/NCSA Open Source License. The full license can be found in the [LICENSE.md](LICENSE.md) file.
